gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Passes data to handlers of events. GLib.SignalArgs
- Constructor
  Creates a new object that encapsulates the data that has been popped from a message stack.
  A new TextPoppedArgs object.
- Property
  System.String Retrieve the text that was 'popped'. The string removed from the top of the Statusbar's message stack
- Property
  System.UInt32 Retrieve the context identifier for the message that was removed. An integer context ID.